Frage von Prozocker181014, 55

BLack ops 3 update 1.10 ps4 Geht nicht installierbar?

Ich habe eine aktuelle Vision 1.00 und möchte 1.10 installieren Aber ich kriege nicht mal eine Meldung  und wenn ich auf update überprüfen gehe steht da das ist die aktuelle Version?

Antwort
von Chikodelta, 23

Habe dasselbe Problem allerdings bei the witcher 3 :(

Keine passende Antwort gefunden?

Fragen Sie die Community